Subject: ELF (Again)

From: Rob Davis <[email-masked]>
Date: Wed, 14 Oct 1998 18:02:56 +0100

Where are things with ELF on a RiscPC these days, and what will it
mean for your average (non-technical) user?
There was some talk about redoing the binaries etc for ELF, and making
the libraries work?  Does this mean that it's run things like Netscape
straight from the setup files, or just that any recompiled program will
be smaller?
Is there going to be an idiots guide to installing it and/or upgading
to it?

-- 
Rob Davis                OAC Ministries, British Registered Charity, 295432
---------------------------------------------------------------------------
Homepage: http://www.oac.u-net.com    Mobile: 0973 359577 (SMS welcome)
[email-masked] (Rob.. At the house)
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]